Программа: Mambo 4.x

Найденные уязвимости позволяют удаленному злоумышленнику осуществить XSS атаку и выполнить произвольные shell команды на целевой системе.

1) Уязвимость возникает из-за использования уязвимой версии PHPMailer. Атакующий может выполнить произвольные shell команды на целевой системе.

2) Уязвимость существует из-за недостаточной обработки входных данных в различных параметрах. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

3) Уязвимость существует из-за неизвестных ошибок в функциональности выбора шаблона.

 



Оставить мнение